prefix=/Users/winset/efl-tools/4.0/mobile
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
datarootdir=${prefix}/share
datadir=${datarootdir}
eoincludedir=${datarootdir}/eolian/include

Name: eolian
Description: EFL's .eo parser and code generator.
Version: 1.16.0
Libs: -L${libdir} -leolian
Libs.private: 
Cflags: -I${includedir}/efl-1 -I${includedir}/eolian-1
